require 'spec_helper'

describe MashTournament do
  before(:each) do
    @valid_attributes = {
      :requester_id => 1
    }
  end

  it "should create a new instance given valid attributes" do
    MashTournament.create!(@valid_attributes)
  end
end
